
/* Class = "NSWindow"; title = "Software Update"; ObjectID = "5"; */
"Software Update" = "Aggiormento Software";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "170"; */
"Release Notes:" = "Note di rilascio:";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "171"; */
"Remind Me Later" = "Ricordamelo più tardi";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "172"; */
"Skip This Version" = "Ignora questa versione";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "173"; */
"Install Update" = "Installa";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "175"; */
"Automatically download and install updates in the future" = "In futuro scarica e installa automaticamente gli aggiornamenti";